div.tmtPanel {
	display: none;
	min-height: 450px;
	padding: 10px;
	height:auto;	
}

div.tmtPanelGroup {
	background-color: #FFFFFF;
	border: 1px;
	border-color: #999999;
	border-style: solid;
	clear: both;
	width: 937px;
	overflow:auto;
}

div.tmtTabs a.tmtTab {
	background-color: #E8E8E8;
	border: 1px;
	border-bottom: 0px;
	border-color: #999999;
	border-style: solid;
	color: #000000;
	display: block;
	float: left;
	height: 14px;
	padding: 5px;
	position: relative;
	text-decoration: none;
	top: 1px;
}

div.tmtTabs a.tmtTabSelected {
	background-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-style: solid !important;
	border-top: 1px;
	color: #000000;
	height: 15px;
	top: 1px;
}

a.tmtTabError {
	background-color: #F9D400 !important;
}

div.tmtTabs a#speciale{
	background-color:#CC334E;
	background-image:none;
	font-weight:bold;
}

div.tmtTabs a#speciale.tmtTabselected{
	border-top: 3px solid #CC334E;
	background-color:#ffffff;
	color: #CC334E;
	background-image:none;
	font-weight:bold;
	position: relative;
	top: 1px;
}
